* {
    padding: 0;
    margin: 0;
}

body {
    background-image: url(../images/findthesecrets_background.png);
}

.overlay {
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    position: fixed;

    background-image: url(../images/outofbounds.png);
    animation: movingBackgroundoverlay 5s linear infinite;
}

.grid {
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    position: fixed;

    background-image: url(../images/tilesverytransparent.png);
    background-color: rgba(0, 0, 0, 0.205);
    animation: movingBackgroundgrid 5s linear infinite;
}

@keyframes movingBackgroundgrid {
    from { background-position: 0 0;}
    to {background-position: 100px -100px;}
}
@keyframes movingBackgroundoverlay {
    from { background-position: 0 0;}
    to {background-position: 450px 400px;}
}